httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dirk-Willem van Gulik <di...@webweaving.org>
Subject Re: HP-UNIX requirements
Date Thu, 22 Aug 2002 20:12:28 GMT

> I have asked someone to install Apache Web Server on an HP-UNIX box we
> can perform some testing. Are there any requirements of which we need to
> be aware?  Do we need a specific version of UNIX?  We have 11.0 running
> on most, some are running 11.i.  For those running 11.0, we are going to
> be upgrading them to 11.i.

Make sure you have applied all patches; and you want to have 256Mb at the
very least. If possible - separate system, logging and content on
different disk spindles.

> Sorry if this is a "simple" question but I couldn't find much info.
> related to this other than that stating that if we were under HP-UX
> 10.20 we should upgrade to that.

10.20 is the first version which has a robust enough TCP stack to help you
sustain high rates of short lived tcp connections.

Dw


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message